.td-comment-wrapper {
	position: relative;
	margin-top: 25px;
    margin-bottom: 20px;
}
.td-comment-wrapper .td-newsfeed {
    padding: 15px;
    background: #f5f5f5;
    border-radius: 8px;
}
.td-comment-wrapper .td-newsfeed:before {
    height: 0;
}
.td-comment-form {
    position: relative;
    margin-top: 20px;
    overflow: hidden;
     font-family: roboto;
}
.td-comment-form .fb-comments {
      border: 1px solid #e5e5e5;
    min-height: 186px;
    border-radius: 8px;
    padding: 12px 10px 0;
    overflow: hidden;
}
.td-comment-form .fb-comments > span:first-child{
    padding: 0;
    border-radius: 0;
    border: 0;
    min-height: 186px;
    position: relative;
    z-index: 5;
    margin-top: -15px
}
.td-comment-form .fb-comments iframe {   
    margin-top:-20px;
    width: 100%!important;
    min-width: 100%!important;
    background: #fff;
    z-index: 2;
}
.td-comment-form .fb-comments > span:before {
    content: 'Berkomentarlah secara bijaksana dan bertanggung jawab. Komentar sepenuhnya menjadi tanggung jawab komentator seperti diatur dalam UU ITE';
    height: 40px;
    top: 0;
    left: 10px;
    border-radius: 0;
    background: #fff;
    z-index: 99;
    width: calc(100% - 20px);
    font-size: 12px;
    text-transform: none;
    font-weight: normal;
    line-height: 1.3;
    padding-top: 20px;
    color:#404040;
}
.td-comment-form .fb-comments > span:after {
    content: '';
    top: 60%;
    left: 50%;
    border-radius: 0;
    background: none;
    z-index:-1;
    transform: translate(-60%, -50%);
    width: 150px;
    height: 50px;
    background-position: center center;
    background-size: 60px;
    background-repeat: no-repeat;
    background-image:url(https://cdn.terkini.id/img/animate/comment.svg);
}
